Subject: RE: TW Filing
From: [email-masked]
To: [email-masked]
Date: Wed, 21 Nov 2001 09:12:34 -0800 (PST)

Bill - I will file it electronically and yes, FERC actually sends (3) receipts or confirmations.  I'll send them to you also.

ann

 -----Original Message-----
From: 	Rapp, Bill  
Sent:	Wednesday, November 21, 2001 11:00 AM
To:	Smith, Ann
Cc:	Porter, Gregory J.; [email-masked]'
Subject:	TW Filing

Ann,

	Attached is the final, ready-to-file Answer of Transwestern Pipeline Company to Protests. I believe we have confirmed that this can be filed electronically today. If this is not the case, please let Steve and me know so that we can have it filed manually. Also, will we receive any confirmation of receipt of the electronic filing from FERC? Thanks. 

 << File: RP97-288 AnswerindD.doc >>